<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd" >
<mapper namespace="cn.freemud.manager.dao.OpenPlatformIappWxappConfigDeliveryDao" >
    <resultMap id="BaseResultMap" type="cn.freemud.entities.db.OpenPlatformIappWxappConfigDelivery" >
        <!--
          WARNING - @mbg.generated
        -->
        <id column="id" property="id" jdbcType="BIGINT" />
        <result column="appid" property="appid" jdbcType="VARCHAR" />
        <result column="partner_id" property="partnerId" jdbcType="VARCHAR" />
        <result column="wx_appid" property="wxAppid" jdbcType="VARCHAR" />
        <result column="push_order_type" property="pushOrderType" jdbcType="INTEGER" />
        <result column="push_order_time" property="pushOrderTime" jdbcType="INTEGER" />
        <result column="channel_id" property="channelId" jdbcType="VARCHAR" />
        <result column="channel_name" property="channelName" jdbcType="VARCHAR" />
        <result column="short_code" property="shortCode" jdbcType="VARCHAR" />
        <result column="channel_account_id" property="channelAccountId" jdbcType="VARCHAR" />
        <result column="app_key" property="appKey" jdbcType="VARCHAR" />
        <result column="app_secret" property="appSecret" jdbcType="VARCHAR" />
        <result column="delivery_plan_id" property="deliveryPlanId" jdbcType="VARCHAR" />
        <result column="remark" property="remark" jdbcType="VARCHAR" />
        <result column="gmt_created" property="gmtCreated" jdbcType="TIMESTAMP" />
        <result column="gmt_modified" property="gmtModified" jdbcType="TIMESTAMP" />
    </resultMap>
</mapper>